# std::tr1::_Maybe_get_result_type< _Has_result_type, _Functor > Struct Template Reference

Inheritance diagram for std::tr1::_Maybe_get_result_type< _Has_result_type, _Functor >:

## Detailed Description

### template<bool _Has_result_type, typename _Functor>
struct std::tr1::_Maybe_get_result_type< _Has_result_type, _Functor >

Definition at line 90 of file tr1/functional.

The documentation for this struct was generated from the following file:

- tr1/functional